Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 03 Jan 2023 12:27:54 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have too much serious complaint regarding your what's app holding team and order delivery if you guys are not having sizes y thay are taking order online and one we give money then they will tell us that it's cancel becoz item is not available and delivery date is 24 now it's 26 end how many time I request them that I have flight it's really disappointing they are asking for order number mobile number then no one will call you thay don't have any concern they will masg happy to assist you for notging really its the worst experience in my life I was expecting it a good brand my previous experience was good soo I order more and more but I think I'm wrong it was too much mently and emotionally upsetting experience for me I want to know what you guys are doing 9407084299 this is order no just read the complain and order no send masg happy to assist you and sleep https://l
 andmarkgroupservice.freshdesk.com/helpdesk/tickets/5509309